@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/* Mobile Layout: 520px and below. */
@media only screen and (min-width: 318px) and (max-width: 768px) {
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95.7727%;
	paddingt:0 1%;
}

header {
	clear: both;
	float: left;
	text-align:center;
	margin-left: 0;
	width: 100%;
	display: block;

}
#logo {
	clear: none;
	float: left;
	margin: 0 0 .25em 0;
	width: 100%;
	display: block;
	background:url(../_phoneLayout/logo-bg.png) no-repeat 50% 0;
}
#menuSloganContainer {
	clear: none;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	position:relative;
	width: 100%;
	margin:auto;
	text-align:center;
	display: block;
}
#slogan {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#tagline {
	clear: both;
	float: left;
	margin: 0 0 2.5em 0;
	width: 100%;
	display: block;
}
#keyQualitiesContainer {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	display: block;
	background:#0f79cc;
	border-radius:10px;
}

#contentContainer {
	clear: both;
	display:block;
	width:98%;
	padding:1em 1%;
	margin:0 0 1em 0;
	background:url(../_layout/content-bg.png);
	color:#ccc;
	border-radius:10px;
} 

#mainContent {
	clear: both;
	margin: 0;
	padding:.5%;
	width: 98%;
	display: block;
}

#sidebar {
display:none;
}

#footerContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Tablet portrate Layout: 769x to 1024px. */
@media only screen and (min-width: 769px) and  (max-width: 1024px) {
.gridContainer {
	width: 98.2575%;
	padding-left: 0;
	padding-right: 0;
	margin: auto;
  -moz-box-shadow:    0px 8px 6px 6px #000;
  -webkit-box-shadow: 0px 8px 6px 6px #000;
  box-shadow:         0px 8px 6px 6px #000;
}

header {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	height:162px;
	display: block;
	background:url(../_layout/header-bg.jpg) 50% 0 #fff;
}

#logo {
	clear: both;
	float: left;
	margin: 3em 0 0 1em;
	width: 30.8244%;
	display: block;
}

#menuSloganContainer {
	position:absolute;
	top:0;
	text-align:center;
	margin: 0 5% 1em 5%;
	width: 90%;
	display: block;
}

#menu {
	clear: both;
	float:right;
	width:100%;
	margin: 0 0 1em; 0;
	padding:0;
	display: block;
}

#tagline {
	clear: both;
	margin-left: 0;
	width: 100%;
	height:94px;
	display: block;
	background:rgba(0,51,102, 0.5);
}

#keyQualitiesContainer {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	padding:0 0 .25em 0;
	display: block;
	background:#0f79cc;
}

#contentContainer {
	clear: both;
	display:block;
	width:100%;
	padding:0;
	margin:0;
	background:url(../_layout/content-bg.png);
	color:#ccc;
} 

#mainContent {
	clear: both;
	float: left;
	margin: 0;
	padding:0 .5%;
	width: 65.2122%;
	display: block;
}

#sidebar {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}

#footerContainer {
	position:absolute;
	clear: both;
	text-align:center;
	width: 100%;
	height:3.5em;
	display: block;
	background:rgb(8,8,8);
	z-index:2000;
}

}

/* Desktop Layout: 1025px and up - max pasge width of 1140px.  */
@media only screen and (min-width: 1025px) {
	
.gridContainer {
	width: 96.2575%;
	max-width: 1140px;
	padding-left: 0;
	padding-right: 0;
	margin: auto;
  -moz-box-shadow:    0px 8px 6px 6px #000;
  -webkit-box-shadow: 0px 8px 6px 6px #000;
  box-shadow:         0px 8px 6px 6px #000;
}

header {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	height:162px;
	display: block;
	background:url(../_layout/header-bg.jpg) 50% 0 #fff;
}

#logo {
	clear: both;
	float: left;
	margin: 25px 0 0 25px;
	width: 32.8244%;
	display: block;
}

#menuSloganContainer {
	float: right;
	text-align:center;
	margin: 0 .5em 0 0.7633%;
	width: 60.4122%;
	display: block;
}

#menu {
	clear: both;
	float:right;
	width:100%;
	margin: 0 0 20px 0;
	padding:0;
	display: block;
}

#tagline {
	clear: both;
	margin-left: 0;
	width: 100%;
	height:94px;
	display: block;
	background:rgba(0,51,102, 0.5);
}

#keyQualitiesContainer {
	clear: both;
	float: left;
	margin: 0;
	width: 100%;
	padding:0 0 .25em 0;
	display: block;
	background:#0f79cc;
}

#contentContainer {
	clear: both;
	display:block;
	width:100%;
	padding:0;
	margin:0;
	background:url(../_layout/content-bg.png);
	color:#ccc;
} 

#mainContent {
	clear: both;
	float: left;
	margin: 0;
	padding:0 1% 0 2% ;
	width: 63.2122%;
	display: block;
}

#sidebar {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}

#footerContainer {
	position:absolute;
	clear: both;
	text-align:center;
	width: 100%;
	height:3.5em;
	display: block;
	background:rgb(8,8,8);
	z-index:2000;
}

} /* ======  close 1024 media query =====*/